.carousel-reports {
  width: 100%;
  height: 278px;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
  padding: 10px 0;
}

.carousel-reports-container {
  height: 294px;
  margin-left: 36px;
}

.carousel-reports .carousel-report {
  position: relative;
  display: inline-block;
  z-index: 1;
  width: 180px;
  margin-left: -78px;
  padding-bottom: 74px;
}

.carousel-reports .carousel-report img {
  height: 180px;
  width: auto;
  max-width: none;
  position: relative;
  left: 50%;
  margin: 20px 0 20px -100%;
  -webkit-transition: all 350ms linear;
  -moz-transition: all 350ms linear;
  -ms-transition: all 350ms linear;
  -o-transition: all 350ms linear;
  transition: all 350ms linear;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

.carousel-reports .carousel-report.prev img,
.carousel-reports .carousel-report.next img {
  height: 200px;
  margin: 10px 0 10px -100%;
  -webkit-transition: all 350ms linear;
  -moz-transition: all 350ms linear;
  -ms-transition: all 350ms linear;
  -o-transition: all 350ms linear;
  transition: all 350ms linear;
}

.carousel-reports .carousel-report.current img {
  height: 220px;
  margin: 0 0 0 -100%;
  -webkit-transition: all 350ms linear;
  -moz-transition: all 350ms linear;
  -ms-transition: all 350ms linear;
  -o-transition: all 350ms linear;
  transition: all 350ms linear;
}

.carousel-report-date {
  display: none;
}

@media (min-width: 992px) {
  .carousel-reports .carousel-report img { height: 180px; }
  .carousel-reports .carousel-report.prev img,
  .carousel-reports .carousel-report.next img { height: 200px; }
  .carousel-reports .carousel-report.current img { height: 220px; }
}

@media (min-width: 1200px) {
  .carousel-reports { height: 314px; }
  .carousel-report-date { display: block; }
  .carousel-reports .carousel-report img { height: 180px; }
  .carousel-reports .carousel-report.prev img,
  .carousel-reports .carousel-report.next img { height: 200px; }
  .carousel-reports .carousel-report.current img { height: 220px; }
}

@media (min-width: 1400px) {
  .carousel-reports .carousel-report img { height: 180px; }
  .carousel-reports .carousel-report.prev img,
  .carousel-reports .carousel-report.next img { height: 200px; }
  .carousel-reports .carousel-report.current img { height: 220px; }
}

@media (min-width: 1600px) {
  .carousel-reports .carousel-report img { height: 180px; }
  .carousel-reports .carousel-report.prev img,
  .carousel-reports .carousel-report.next img { height: 200px; }
  .carousel-reports .carousel-report.current img { height: 220px; }
}

.carousel-reports .carousel-report.prev,
.carousel-reports .carousel-report.next {
  z-index: 99 !important;
}

.carousel-reports .carousel-report.current {
  z-index: 100 !important;
}

.carousel-reports .carousel-report a {
  display: block;
}

.carousel-reports .carousel-report .carousel-report-detail {
  position: absolute;
  left: 50%;
  bottom: -18px;
  width: 180px;
  height: 74px;
  margin-left: -90px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 200ms, visibility 1ms linear 200ms;
  -moz-transition: opacity 200ms, visibility 1ms linear 200ms;
  -ms-transition: opacity 200ms, visibility 1ms linear 200ms;
  -o-transition: opacity 200ms, visibility 1ms linear 200ms;
  transition: opacity 200ms, visibility 1ms linear 200ms;
}

.carousel-reports .carousel-report.current .carousel-report-detail {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 350ms;
  -moz-transition: opacity 350ms;
  -ms-transition: opacity 350ms;
  -o-transition: opacity 350ms;
  transition: opacity 350ms;
}

.carousel-reports .carousel-report .carousel-report-detail p {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 18px;
}

.carousel-reports .prev-btn, .carousel-reports .next-btn {
  display: block;
  position: absolute;
  top: 50%;
  text-align: center;
  width: 32px;
  height: 60px;
  margin-top: -48px;
  z-index: 200;
}

.carousel-reports .prev-btn:hover, .carousel-reports .next-btn:hover {
  background-color: #02abe8;
}

.carousel-reports .prev-btn i, .carousel-reports .next-btn i {
  font-size: 18px;
  line-height: 48px;
}

.carousel-reports .prev-btn {
  left: 0;
}

.carousel-reports .prev-btn i {
  padding-right: 4px;
}

.carousel-reports .next-btn {
  right: 0;
}

.carousel-reports .next-btn i {
  padding-left: 4px;
}